*{
	margin: 0;
	padding: 0;
}

html{
	height: 100%;
}

body{
	background: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	height: 100%;
}

.clear{
	clear: both;
}

img{
	border: 0;
	display: block;
}

#Header{
	margin: 0 auto;
	width: 900px;

}

#HeaderLeft{
	float: left;
}

#HeaderRight{
    float: left;
    margin-left: 84px;
    margin-top: 34px;

}


#ContentStrip{
	margin-top: 20px;
	margin-bottom: 40px;

}

#Content{
	margin: 0 auto;
	width: 900px;
	overflow: hidden;
}

#NavigationBlock{
	float: left;
	width: 250px;
}

#ContentBlock{
	float: left;
	margin-left: 50px;
	width: 600px;
}

#NavigationBlock ul{
	list-style: none;
}


#NavigationBlock ul li{
	line-height: 20px;
	margin-bottom: 30px;
}

#NavigationBlock ul li a{
	color: teal;
	text-decoration: none;
}

#NavigationBlock ul li a:hover{
	color: #000000;
}

#NavigationBlock ul li a.current{
	color: #000000;
}

#NavigationBlock ul li ul{
    margin-left: 10px;
    margin-top: 10px;
}

#NavigationBlock ul li ul li{
    font-size: 90%;
    margin-bottom: 10px;
}

#ContentBlock ul{ 
	list-style: inside square;
	margin-bottom: 20px;
}

#ContentBlock ul li{ 
	line-height: 18px;
	margin-bottom: 10px;
}

#Footer{
	margin: 0 auto;
	text-align: center;
	width: 900px;
}

#Footer p{
	color: #666666;
}




